package com.sunxung.factoring.entity.invoicemanage.vo;

import com.sunxung.factoring.entity.settlement.SettlementGoodsInfo;

import java.util.List;

public class ParamGoodsVo {
    List<SettlementGoodsInfo> selectGoodsList;
    String businessNumber;

    public List<SettlementGoodsInfo> getSelectGoodsList() {
        return selectGoodsList;
    }

    public void setSelectGoodsList(List<SettlementGoodsInfo> selectGoodsList) {
        this.selectGoodsList = selectGoodsList;
    }

    public String getBusinessNumber() {
        return businessNumber;
    }

    public void setBusinessNumber(String businessNumber) {
        this.businessNumber = businessNumber;
    }
}
